/*
CSS - http://www.getintothis.com/pub/projects/rb_menu/

    * Collapse All
    * Expand All

http://www.getintothis.com/pub/projects/rb_menu/
Embedded Styles from http://www.getintothis.com/pub/projects/rb_menu/
*/

html, body { padding: 0; margin: 0; }

.menu, .ddsmoothmenu {
  font-family: arial, verdana, sans-serif;  
  position: relative;
  left:0;
  top: 100px;  
  z-index: 51;
}
.menu, .menu .toggle {
  height: 28px;
  line-height: 25px;
}
.menu .toggle {
position: absolute;
text-decoration: none;
top: 100px; left: 0;
font-size: 14px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 8px 10px 0 10px;
background: url('../images/panel_bg.png') repeat;
/*
background:#333333 url(images/plus.png) 35% 50% no-repeat;
*/
border:1px solid #444444;
border-radius-topright: 20px;
border-radius-bottomright: 20px;
border-radius-bottomleft: 0px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 20px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-webkit-border-bottom-left-radius: 0px;
display: block;
z-index: 101;  
}
.menu .toggle-hover {
  color: red;
  z-index: 100;
}

 
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

//.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


#menu-box { background: url('../images/panel_bg.png') repeat; }
#padmenu { width: 30px; float: left; background: url('../images/panel_bg.png') repeat; } 

#smoothmenu1 { float: left; background: url('../images/panel_bg.png') repeat; }


/* ----> New ddsmoothmenu CSS */
.ddsmoothmenu ul li.first { 
	margin-left: 20px;
	padding-left: 30px;
}
.ddsmoothmenu ul li.last { 
	padding-right: 30px;
}
.ddsmoothmenu ul li.pad { 
	padding: 7px 0px 5px 5px;
}
.ddsmoothmenu ul {
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu  ul li{
position: relative;
display: inline;
float: left;
font: 12 arial;
/* text-transform: uppercase; */
color: #f90;
/* height: 37px; */
padding: 7px 10px 5px 15px;
}

/*Top level menu link items style*/
.ddsmoothmenu  ul li a{
display: block;
color: #f90;
// padding: 7px 15px 5px 20px; /*8px 10px 0 25px; */
/* border-right: 1px solid #778; */
text-decoration: none;
/* height: 37px; */
/* text-shadow: #333 1px 1px 0px; */
}

* html .ddsmoothmenu  ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu  ul li a:link, .ddsmoothmenu ul li a:visited{
color: #f90;
}

.ddsmoothmenu  ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color: white;
}

.ddsmoothmenu  ul li a:hover{
color: white;
}
	
/*1st sub level menu*/
.ddsmoothmenu  ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
padding: 0;
background: url('../images/panel_bg.png') repeat;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu  ul li ul li{
display: list-item;
float: none;
font: 11px arial;
color: #f90;
padding: 0 ;
}
.ddsmoothmenu  ul li.first ul li{
display: list-item;
float: none;
font: 10px arial;
color: #f90;
padding: 0 0 0 10px;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu  ul li ul li ul{
top: 0;
padding-left: 10px;
font: 10px arial;
color: #f90;
}

/* Sub level menu links style */
.ddsmoothmenu  ul li ul li a{
font: normal 10px Arial;
width: 160px; /*width of sub menus*/
padding: 5px;
margin: 0 0 0 15px;
border: 0;
/*
border-top-width: 0;
border-bottom: 1px solid gray;
*/
color: #f90;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: url('../images/panel_bg.png') repeat;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}
